SET check_function_bodies = false;
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('22ad4f08-b734-430e-9f0c-aad834f1a00f', '0682bf4c-453d-406f-a21e-2e252af522e5', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', '5a2b5395-f79e-49e8-a309-1792a2f93115', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', 'fee09fc2-4955-4d8d-8d83-dd55c1368b13', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('0c839c37-49ca-4b35-9d9b-01a729691678', 'f06cbd2f-8e2d-4999-be62-1e6bc76ae7c9', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('dfca5e4e-9152-41b1-9c29-65347351473b', 'efb8d11a-4c12-4332-83ce-d6dd26665a2c', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('15f71047-d1bf-405e-89dd-f8279be38a9c', '1c30f62f-30a7-4ebd-968f-3ed3fc321f50', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('c65eba25-ed8f-417b-8461-8312920f01cc', '08af4c21-fe43-47cc-85d4-a8952ac33862', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('3b7f1c72-9f24-4522-a884-00130faf0b13', 'f2f2042f-ecb2-4add-b84a-29dcaf968be7', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('69b40f5a-d620-451c-a447-d26da918254b', 'fd08f1a3-c320-4ba5-b09f-8210eb1c880a', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', '345e4b49-b94a-4e06-8695-43ba58a93957', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('29f77363-2122-48b9-86f6-41579383169c', '6308121b-5c95-4a53-922d-8cf410f0c65b', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', '6308121b-5c95-4a53-922d-8cf410f0c65b', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('22ad4f08-b734-430e-9f0c-aad834f1a00f', '297f9f4c-d234-4016-9894-4c06c9d042da', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('22ad4f08-b734-430e-9f0c-aad834f1a00f', 'def7c774-a2d2-4dbc-bf79-1791ea54703d', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', 'a0d7ceee-539b-447e-bda9-8585e9baf8b8', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', '35889ba8-6c63-43af-b855-c43a9d8a746d', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', '236f82e9-53e6-4d21-932e-57f93c922c6d', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', '07d28595-bc32-4437-8f19-74c6b956396b', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', 'bd786dc6-ba18-4b32-8530-ec2b7c17932a', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', '6221d2f6-4d52-4002-b75d-247cf4fbadba', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', 'a64d5a94-79c5-472a-bea9-5bbe099bca5d', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('a2cc0a46-1d0e-47a6-bd58-75196894559e', '3c640230-f1aa-48cf-b49a-899ea1aae261', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '4f08d621-0d96-43ad-b219-61ee38a98127', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', 'e33611ed-5bae-46ac-9c7b-16f250f30d63', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '3e793e5e-568c-4c6c-88a3-15d60dfd582f', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', 'dba07efb-9cc2-4bab-a1ef-4006b44d7e6c', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '181f3ea7-618d-428c-aefb-01b1d0b70e0f', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', 'f3ab62f6-9330-4281-b3eb-7a1a4a78c044', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('0c839c37-49ca-4b35-9d9b-01a729691678', 'e49a6707-0fdb-4d78-98cc-1b817197ec58', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('0c839c37-49ca-4b35-9d9b-01a729691678', 'a8424888-acbb-4703-8f8a-2839fd36b6db', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('0c839c37-49ca-4b35-9d9b-01a729691678', '0b6d5f0b-6dab-4a3c-8804-cf7d705b0ffe', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('0c839c37-49ca-4b35-9d9b-01a729691678', 'd1f77f01-0f32-4caf-b0ad-760b70a4c3d5', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('c65eba25-ed8f-417b-8461-8312920f01cc', 'eb29403d-f654-41b3-a34a-78895f98a0bf', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('c65eba25-ed8f-417b-8461-8312920f01cc', '52c2a695-8111-466b-ae41-c40c3261c471', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('c65eba25-ed8f-417b-8461-8312920f01cc', '4afa0f2b-df96-4f5a-a0bd-6cdd4456e5da', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('c65eba25-ed8f-417b-8461-8312920f01cc', 'dfd9618b-f178-4ea5-a10d-0b119961c06b', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('c65eba25-ed8f-417b-8461-8312920f01cc', '3893ebb4-d2d6-45c7-a178-688eff4052f2', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('3b7f1c72-9f24-4522-a884-00130faf0b13', '11f57687-ac70-4da3-a0a6-b69346b2da0d', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('3b7f1c72-9f24-4522-a884-00130faf0b13', '11f114c8-8e90-4256-a7eb-697afadde06f', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('3b7f1c72-9f24-4522-a884-00130faf0b13', '3ff832f3-ef33-4bed-84e7-553588a5c674', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('3b7f1c72-9f24-4522-a884-00130faf0b13', '02849f66-0720-4295-8501-9248ea54f603', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('3b7f1c72-9f24-4522-a884-00130faf0b13', 'f83e8cb4-4904-4957-98fc-84006009b28c', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('dfca5e4e-9152-41b1-9c29-65347351473b', 'dc43d8c5-a60d-4318-b314-9f0c02fe6621', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('dfca5e4e-9152-41b1-9c29-65347351473b', '9e3cb3d7-7896-4450-ba53-c834f4aaddf3', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('dfca5e4e-9152-41b1-9c29-65347351473b', '0286124f-28f6-463b-bce8-affe6da58ab0', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('dfca5e4e-9152-41b1-9c29-65347351473b', '77de6461-b1d6-4c0f-8244-b1caf706b735', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('dfca5e4e-9152-41b1-9c29-65347351473b', 'aadb6600-ec37-43a3-846b-23dc2a3ee0e9', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('dfca5e4e-9152-41b1-9c29-65347351473b', '66417247-a742-4257-b36d-bd063e21b624', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('dfca5e4e-9152-41b1-9c29-65347351473b', 'a54139d6-9fad-4902-9580-ae675ba84aa5', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('15f71047-d1bf-405e-89dd-f8279be38a9c', '27424e7a-bebe-44fb-af65-7d63a15c941b', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('15f71047-d1bf-405e-89dd-f8279be38a9c', '40be7b68-d5e3-453a-8cea-0e83aa49df72', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('15f71047-d1bf-405e-89dd-f8279be38a9c', '16c3bbf2-ecf9-4dbf-99c5-c3a0ab16b973', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('69b40f5a-d620-451c-a447-d26da918254b', 'd0dd66b1-6d90-41bf-aed3-ce588d54207a', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('69b40f5a-d620-451c-a447-d26da918254b', 'e3f3966b-0118-4547-8bc0-569090d586bb', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('69b40f5a-d620-451c-a447-d26da918254b', 'c226af5c-9a15-4526-805a-194ffd735404', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('69b40f5a-d620-451c-a447-d26da918254b', '4866fc57-095c-46a8-a3b8-3f3cc3e948ef', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('69b40f5a-d620-451c-a447-d26da918254b', 'a09d80a8-b8fb-4a11-a316-4b2565b108a6', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('69b40f5a-d620-451c-a447-d26da918254b', '0c5f8727-7f83-4ae1-8c02-a93359d34090', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('69b40f5a-d620-451c-a447-d26da918254b', 'b680a7d3-973a-45fe-bd2d-db1c341e7617', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', 'c98a8eb5-1812-4ac2-9341-2f9b0b59da19', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', 'd6bb0bc4-85eb-4238-a92f-a26d77880a8c', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('5437c52d-6c85-41e3-8b54-c1c05dfb9ea7', 'a431b333-0d85-4022-bc89-0f4181573a31', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', 'f6e61aaf-a3c1-4cef-acea-56dc64c6adf8', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', '2fd1e6eb-072f-4e7d-bf76-b89b13654dfb', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', '790f8242-000b-4168-b1a0-ad5447e78ee2', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', 'a9a3f917-06b6-4df6-aff0-34a2aa6091b4', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', '3034b1cf-553f-46ad-9833-705783ec1fce', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', '372f8e65-f919-4434-82f2-c45b625c8def', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', '885cba42-0cd7-46aa-b405-772ed01eda5e', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', 'e89c7ec7-025d-4651-a0dd-a16134ac0436', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('7d7e0841-d2ca-4322-8c8e-0e27505e203b', 'e62209b7-a9c8-4fb5-945e-ccc902799022', '2023-12-01 13:52:09.571914+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('cd8e05c8-383e-4bee-bf80-0bb1ecdf637b', 'ab7e7d79-3192-4c7e-be07-11974c2a9f73', '2024-04-09 21:04:02.464368+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('cd8e05c8-383e-4bee-bf80-0bb1ecdf637b', 'fb8ba967-07cd-4a7d-9ee1-c3ea1b72ba6b', '2024-04-09 21:04:09.135927+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('cd8e05c8-383e-4bee-bf80-0bb1ecdf637b', '906a0441-0034-49f2-961b-f1f29e5a87e6', '2024-04-09 21:04:14.229412+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('cd8e05c8-383e-4bee-bf80-0bb1ecdf637b', 'c8bfef56-fe47-43cb-8c10-f471f25c89a6', '2024-04-09 21:04:21.020049+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('cd8e05c8-383e-4bee-bf80-0bb1ecdf637b', '21861d9f-33f4-4db7-9438-6cfec0f717a8', '2024-04-09 21:04:26.98442+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('efb64730-1cac-417f-95c7-7836b43f16a5', '6c1cc5b4-c37c-4726-a6a3-1d87956c0f4f', '2024-04-17 14:09:45.363502+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('919d75c6-50c4-4610-941a-2123299b3055', 'fee09fc2-4955-4d8d-8d83-dd55c1368b13', '2024-04-17 14:54:16.947184+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('919d75c6-50c4-4610-941a-2123299b3055', 'a8424888-acbb-4703-8f8a-2839fd36b6db', '2024-04-17 14:54:23.180768+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('f114a1a5-59ee-413d-9ce6-b5c0e89ef9cf', '21861d9f-33f4-4db7-9438-6cfec0f717a8', '2024-04-17 19:35:02.50916+00');
INSERT INTO public.team_membership (team_id, user_id, created) VALUES ('8d0374f6-a934-4258-95a3-0f0bff149a76', '21861d9f-33f4-4db7-9438-6cfec0f717a8', '2024-04-18 17:23:54.994148+00');
